env:
  es2021: true
  node: true
extends:
  - standard
  - "eslint:recommended"
  - "plugin:@typescript-eslint/eslint-recommended"
  - "plugin:@typescript-eslint/recommended"
parser: "@typescript-eslint/parser"
parserOptions:
  ecmaVersion: 12
  sourceType: module
plugins:
  - "@typescript-eslint"
rules:
  semi: ["error", "always"]
  "@typescript-eslint/no-explicit-any": "off"
